curl --location 'https://benzine.telcoinabox.com/tiab/api/v2/service/orders/activate/siptrunk' \
--header 'Authorization: Basic <encoded-value>' \
--header 'Content-Type: application/json' \
--data '{
"orderType": "New",
"subOrderType": "NEW_SERVICE",
"custReqDate": "2026-09-15",
"service": {
"custNo": 554433,
"trunkType": "SIPTRUNK",
"name": "Metaswitch Integration Trunk",
"department": "Technology",
"lineType": "B",
"address": {
"property": "Metaswitch",
"subAddressType": "UN",
"subAddressNo": "12",
"streetNoFrom": 34,
"streetNoFromSuffix": "A",
"streetNoTo": 36,
"streetNoToSuffix": "B",
"streetName": "TRUNK",
"streetType": "RD",
"streetNameSuffix": "E",
"suburb": "SYDNEY",
"state": "NSW",
"postCode": "2000"
},
"serviceAgreement": {
"retailPlanNo": 123456,
"retailServiceTerm": 12,
"whsPlanNo": "55667788",
"wholesaleServiceTerm": 12,
"featurePackageID": 4,
"defaultDidPlanNo": 654321,
"defaultExtPlanNo": 987655
},
"sipTrunkSettings": {
"lineSelectionMethod": "ROUND_ROBIN",
"numberFormat": "0 - 0NSN",
"timezone": "Australia/Sydney",
"maxSimultaneousCalls": 5,
"homeAreaCode": "NSW"
},
"sipBindings": [
{
"authenticationMethod": "USERNAME_PASSWORD",
"routingActionNumber": "1"
}
],
"dids": [
{
"rangeType": "AU_GEO_NUMBER",
"rangeSize": 1,
"selectNumber": false,
"range": 61750001234,
"zoneId": 54,
"subZoneId": 44,
"reservationID": "asb443-eerw-grg44-frgr4"
},
{
"rangeType": "AU_GEO_NUMBER",
"rangeSize": 10,
"selectNumber": false,
"range": 61750005010,
"zoneId": 17,
"subZoneId": 23,
"reservationID": "fdsf43-ffdg466-ggfg5534-fdffd"
}
]
}
}'